<div class="songs-page">
    <!--section top (small)-->
    <app-section-music-list [dataSongs]="songsTrending" [mode]="'small'" [title]="'¡La mejor música del mundo!'">
    </app-section-music-list>
    <!--section medium (big)-->
    <app-section-music-list [dataSongs]="songsRandom" [mode]="'big'" [title]="'Lo mejor de Electronica'">
    </app-section-music-list>
</div>